{
  "Fa": "فارسی",
  "En": "English",
  "Ar": "العربية",
  "Marks": "علامت ها",
  "History": "تاریخچه",
  "ReadingMode": "قالب مطالعه",
  "Text": "متن",
  "AiTools": "ابزارهای هوش مصنوعی",
  "MyResearchs": "تحقیقات ",
  "Pages": "راهنما",
  "InitialList": "فهرست",
  "EntityHeading": "فهرست عناوین متن",
  "Specifications": "مشخصات",
  "Research": "تحقیقات",
  "EntiySubjects": "موضوعات",
  "CentralEntity": "محور پژوهش",
  "Settings": "تنظیمات",
  "EntityParser": "تحلیل متن",
  "ListInfo": "اطلاعات فهرست",
  "TextShow": "نمایش متن",
  "TextAnalyze": "تحلیل متن",
  "Favorites": "علاقه مندی ها",
  "Rules": "قوانین",
  "Commission": "کمیسیون",
  "Plans": "طرح ها",
  "Task": "وظایف",
  "Home": "خانه",
  "ListManagement": "مدیریت فهرست ها",
  "Statistics": "آمار",
  "Subjects": "موضوعات",
  "NewEntity": "موجودیت جدید",
  "Search": "جستجو",
  "LastRecord": "آخرین ها",
  "MostRepeat": "پرتکرار ها",
  "NoKey": "اصطلاح یابی جستجو",
  "NavigationModuleLayout": "پیمایش",

  "Chartical": "نموداری",
  "Normal": "عادی",
  "charts": "پیشخوان",
  "groups": "گروه ها",
  "privates": "خصوصی ها",
  "lobbies": "تالارها",
  "unReads": "ناخوانده ها",
  "all": "همه",

  "MaxLength": "حداکثر طول عدد باید باشد.",
  "MinLength": "حداقل طول عدد باید باشد.",
  "IsRequired": "این بخش اجباری است.",
  "CodeIsNotCorrect": "رمز وارد شده صحیح نمی باشد.",
  "Back": "بازگشت",
  "Verify": "ثبت کد",

  "HamfahmiTitle": "هم فهمی - زیست بوم پژوهشگران",

  "More": "بیشتر",
  "ShowIssue": "مشاهده مساله",
  "ConvertToIssue": "تبدیل به مساله",
  "NewComment": "نظر جدید",

  "Delete": "حذف",
  "Edit": "ویرایش",
  "Create": "ایجاد",
  "Update": "بروزرسانی",
  "List": "فهرست",

  "Login": "ورود",
  "Register": "ثبت نام",
  "Password": "رمز عبور",
  "LoginWithMobile": "ورود با شماره تلفن",
  "ForgotYourPassword": "رمز خود را فراموش کرده اید",
  "LoginGuest": "ورود به عنوان مهمان",
  "RepeatThePassword": "تکرار رمز عبور",
  "VerificationCode": "کد تایید",
  "UserNameOrEmail": "نام کاربری | پست الکترونیکی",
  "Version": "نسخه",
  "UserName": "نام کاربری (فقط حروف و اعداد انگلیسی)",
  "Email": "پست الکترونیک",
  "SecurityCode": "کد امنیتی",
  "CountryCodeAndMobileNumber": "لطفا کد کشور خود را تایید و شماره موبایل خود را وارد کنید",
  "LoginEmail": "ورود با پست الکترونیکی",
  "ConfirmationNumber": "تایید شماره",
  "Wellcome": "خوش آمدید",
  "LoginForm": "فرم ورود",
  "passwordMustHaveAtLeast": "رمز عبور باید حداقل",
  "Letters": "حرف باشد",

  "chatDescription": "سامانه گفتگوی متناسب با پژوهش و فضای علمی",
  "jahatDescription": "سامانه حل مساله با پاسخ های متنوع",
  "listDescription": "سامانه برای دسته بندی داده های و فهرست سازی",
  "searchDescription": "سامنه جستجوی محتوا جلسات مرحوم سید منیر",
  "reportsDescription": "سامانه پیماش و نمایش انواع گزارش از داده های متنوع",
  "borhanDescription": "ابزار تولید موجودیتها و روابط و قوانین آنتولوژی",
  "thiqatDescription": "گراف دانش علوم حدیث، شخص، کتب",

  "tahrir": "سامانه تحریر",
  "admin": "پیشخوان مدیر",
  "jahat": "سامانه هدایت تحقیقات جهت",
  "list": "سامانه فهرست ساز",
  "search": "سامانه جستجوی محتوا",
  "reports": "سامانه گزارش گیری داده",
  "chat": "سامانه گفتگو",
  "borhan": "مدل سازی و هستان نگار",
  "entity": "پژوهش",
  "task": "وظایف",
  "thiqat": "گراف دانش علوم حدیث و اشخاص",
  "lms": "سامانه آموزش",

  "PasswordsDoNotMatch": "رمزهای عبور مطابقت ندارند",
  "Dashboard": "پیشخوان",
  "dashboard": "پیشخوان",
  "AdminDashboard": "پیشخوان مدیر",

  "Systems": "سامانه ها",
  "System": "سامانه",
  "Portal": "پورتال",
  "LastSearchedTerm": "آخرین عبارات جستجو شده",
  "LatestSearches": "آخرین جستجوها",
  "ChartList": "لیست",
  "Chart": "نمودار",
  "ManyRepetitions": "پر تکرارها",
  "RepeatedSearchTerms": "عبارات جستجو شده‌ی پر تکرار",
  "Opening": "بازکردن",
  "Close": "بستن",
  "Profile": "مشخصات",
  "systems": "سامانه های من",
  "Notifications": "اعلانات",
  "myResume": "رزومه من",
  "MyAccount": "حساب من",
  "ChangePassword": "تغییر رمز عبور",
  "Users": "کاربران",
  "Support": "پشتیبانی",
  "News": "اخبار",

  "InstallSystem": "نصب سامانه در صفحه شما",
  "Exit": "خروج",
  "PersonalFolder": "پوشه شخصی",
  "WikiFarhangestan": "ویکی فرهنگستان",
  "ResearchPortal": "پورتال جامع پژوهشی",
  "ResearchSoftware": "نرم افزار جامع پژوهشی – اداری",

  "Name": "نام",
  "LastName": "نام خانوادگی",
  "Mobile": "تلفن همراه",
  "CurrentPassword": "کلمه عبور فعلی",
  "NewPassword": "کلمه عبور جدید",
  "RepeatNewPassword": "تکرار کلمه عبور جدید",
  "Save": " ذخیره",
  "Submit": "ثبت",
  "Cancel": "لغو",
  "Inaccessibility": "عدم دسترسی",

  "AboutUs": "درباره ما ",
  "ContactUs": "تماس با ما",
  "ToCntinuePleaseRegisterInTheSystem": "برای ادامه لطفا در سامانه ثبت نام کنید",
  "ToContinuePleaseUpgradeTheSystemAgain": "برای ادامه لطفا ارتقاء دسترسی بدهید",
  "ThePageNotFound": "صفحه ای با ادرس وارد شده یافت نشد",

  "DepartmentManagement": "مدیریت بخش ها",
  "Section": "بخش",
  "Title": "عنوان",
  "SectionTitle": "عنوان بخش",
  "ActionTitle": "عنوان فرایند",
  "Action": "فرایند",
  "ActionTag": "برچسب فرایند",
  "SectionTag": "برچسب بخش",
  "Operation": "عملیات",
  "ProjectSelection": "انتخاب پروژه",
  "NoSystemRegistered": "سامانه ای ثبت نشده است.",
  "Of": "از",
  "Records": "رکورد",
  "NumberOfLines": "تعداد سطرها ",
  "Previous": "قبلی",
  "Next": "بعدی",
  "End": "آخر",
  "First": "ابتدا",
  "ReceivingData": "درحال دریافت اطلاعات ",
  "Add": "افزودن",

  "TaskList": "فهرست وظایف",
  "taskReport": "گزارش وظایف",
  "Teams": "تیم ها",
  "TaskTimes": "ساعات",
  "TaskDashboard": "داشبورد وظایف",

  "compareLineByLine": "مقایسه ادغامی",
  "copmareSideBySide": "مقایسه خطی",

  "TermPage": " صفحه اصطلاحات",

  "Access": "دسترسی",
  "UserManagement": "مدیریت کاربران",
  "forms": "فرم ها",
  "Help": "راهنما",
  "Projects": "پروژه ها",
  "Roles": "نقش ها",
  "Sections": "بخش ها",
  "RoleAccess": "دسترسی نقش",
  "UserRole": "نقش کاربر",
  "AboutUsText": "متن درباره ما",
  "ContactUsText": "متن تماس با ما",
  "DeletedWords": "حذف کلمات",
  "ConceptualSearch": "جستجوی مفهومی",
  "NewForm": "فرم جدید",
  "New": "جدید",
  "Contents": "فهرست",
  "Management": "مدیریت",
  "UserModifications": "اصلاحیات کاربران",
  "FreeGroups": "گروه های آزاد",
  "SelectColumnsOfList": "انتخاب ستون های فهرست",
  "LawDraft": "پیش نویس قانون"
}
